#!/bin/sh
echo 'name: uuagc-cabal
version: 1.0.4.0
id: uuagc-cabal-1.0.4.0-b5c8b574436fa781328795240c9cbf85

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.16.0-217974fdfefa25b74b8278962258603f
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         uulib-0.9.15-97cfdd8742272091141e99605c5956bf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
